Linuxiarze.pl Forum

Dystrybucje Linux => Sparky => Wątek zaczęty przez: DeKriss w Wrzesień 06, 2016, 11:58:54 am

Tytuł: Problem z uruchomieniem mate-users-admin w Sparky 4.4 i686 MATE
Wiadomość wysłana przez: DeKriss w Wrzesień 06, 2016, 11:58:54 am
Witam,
znalazłem mały problem podczas próby dodania użytkownika w Sparkylinux 4.4 i686 MATE. Klikanie przycisku Użytkownicy i grupy z Menu/Administracja nie skutkuje jakąkolwiek operacją. Zaś uruchomienie polecenia mate-users-admin z poziomu terminala wyrzuca:


krzysztof@vm-sparky44i686mate:~$ mate-users-admin

(mate-users-admin:3060): Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported
Pułapka debuggera/breakpoint


Będę wdzięczny za pomoc w dodaniu nowego usera.
Z góry dziękuje.
Tytuł: Odp: Problem z uruchomieniem mate-users-admin w Sparky 4.4 i686 MATE
Wiadomość wysłana przez: pavroo w Wrzesień 06, 2016, 02:40:31 pm
Witam
Zdaje się, że jest to problem wynikły podczas kompilacji:
https://github.com/mate-desktop/eom/issues/49

Proponuję doinstalowanie pakietu 'sparky-users' i uruchomienie go z menu-> Użytkownicy, Grupy i Hasła.
Tytuł: Odp: Problem z uruchomieniem mate-users-admin w Sparky 4.4 i686 MATE
Wiadomość wysłana przez: DeKriss w Wrzesień 07, 2016, 09:19:14 am
Dziękuje za szybką pomoc. Oczywiście udało się dodać użytkownika.

Obawiam się jednak, że jest trochę więcej problemów z MATE 1.14.1 w Sparkym 4.4:
1. w niektórych aplikacjach MATEowych (np. Monitor Systemu MATE, Terminal MATE, Analizator wykorzystania dysku)  nie działają przyciski w menu - po prostu nie wyświetlają się (nie dotyczy Kalkulatora MATE i menadżera Caja - te działają ok)
2. w terminalu kolor czcionki jest biały na szarym tle (czyli niemal niewidoczny) - tutaj można się oczywiście posłużyć (U)XTerm'em ale domyślnym terminalem jest jednak Terminal MATE więc dla nowego usera może to okazać się problemem
3. w menadżerze pakietów Synaptic nie widać czy się zaznaczyło czy też nie aplikację do zainstalowania/odinstalowania (okienko nie zmienia koloru - jest albo zielone (dla zainstalowanych) albo białe (dla niezainstalowanych)

Byłoby fajnie gdyby udało się to poprawić. Dziękuje.
Tytuł: Odp: Problem z uruchomieniem mate-users-admin w Sparky 4.4 i686 MATE
Wiadomość wysłana przez: Sajmon w Wrzesień 07, 2016, 03:17:44 pm
Aktualnie leży caja

(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2202:16: not a number
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2202:16: Expected a string.
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3157:14: not a number
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3157:14: Expected a string.
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3658:14: not a number
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3658:14: Expected a string.
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3959:62: Using one color stop with linear-gradient() is deprecated.
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:3992:61: Using one color stop with linear-gradient() is deprecated.
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:4008:61: Using one color stop with linear-gradient() is deprecated.
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:4024:59: Using one color stop with linear-gradient() is deprecated.
(caja:10003): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:4038:62: Using one color stop with linear-gradient() is deprecated.
(caja:10003): Gtk-WARNING **: Theme parsing error: mate-applications.css:214:16: not a number
(caja:10003): Gtk-WARNING **: Theme parsing error: mate-applications.css:214:16: Expected a string.